﻿.load-bg {background:url("/content/images/LoaderBG.png") repeat;margin:0;padding:0;text-align:center;}

.LoaderNoAd {display: inline-block;margin: 80px auto;width: 421px;height: 196px;text-align:right;background-color: white;border-radius: 8px;
    box-shadow: 8px 8px 18px 0px #444343;}
.Loader .txt {display: inline-block;float: right;width: 421px;margin: 10px 27px 20px 0;font: 14px arial;color: #959595;}
.LoaderNoAd .txtNoAd {display: inline-block;float: right;width: 421px;margin: 9px 27px 9px 0;font: 14px arial;color: black;}
.LoaderNoAd .txtNoAd a{float: right;margin-top: 15px;width: 100%;color: #1075d1;font-weight: bold;}
.LoaderNoAd .txtNoAd a.deepLink{ float: none;}
.Loader .txt p, .LoaderNoAd .txtNoAd p{font-weight: bold;}
Precentage {display:inline-block;float:right;width:377px;text-align:center;font: bold 14px arial;color:#000000;position: relative;margin-top: -44px;margin-right: 27px;line-height: 28px;}

/*for mobiles*/
@media all and (max-width: 450px) {
    .Loader, .LoaderNoAd, .Loader .txt, .LoaderNoAd .txtNoAd  { width: 90%; }
     .LoaderNoAd .txtNoAd{margin: 0px 10px 10px 0;text-align: center;}
}


/*.CouponsBlock {display: inline-block;float: right;width: 413px;height: 234px;margin-right:8px;}           
.CouponsBlock:hover .Overlay {opacity:0.15;}
.CouponsBlock:active .Overlay {background: #252525;opacity: 0.15;}
.CouponsBlock .VacationNameBg {display: inline-block;float: right;width: 100%;height: 52px;position:relative;margin-top: -57px;background-color: #0c71cd;opacity: 0.9;-moz-opacity: 0.9;filter: alpha(opacity = 90);}


.CouponsBlock .VacationNameTxt {display: inline-block;float:right;width: 98.5%;font: bold 17px Arial;color: #ffffff;text-align: right;direction: rtl;position: relative;margin: -50px 1.5% 0 0;z-index: 1;}        
.CouponsBlock .VacationItemsNum {display: inline-block;float:right;width: 98.5%;font: 13px Arial;color: #ffffff;text-align: right;direction: rtl;position: relative;margin: -30px 1.5% 0 0;z-index: 1;}
.CouponsBlock .Arrow {display: inline-block;float: left;width: 21px;height: 21px;position: relative;margin: -43px 0 0 8px;background: url("/content/images/Arrows-Sprits.png") 0px -22px no-repeat;cursor: pointer;z-index: 1;}        
.CouponsBlock .Overlay {display: inline-block;float: right;width: 413px;height: 234px;position: relative;margin-top: -239px;background-color: #ffffff;opacity: 0;-moz-opacity: 0;filter: alpha(opacity = 0);z-index: 0;}*/

.loaderIMG {display:block;margin:0 auto;    height: 114px;}